﻿@charset "utf-8";
/* CSS Document */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd {margin:0;padding:0;border:0;outline:none;list-style:none;font-weight: normal;}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}


.left{ width:176px; }
.left .left2 img{width:170px; height:300px;}
.left ul{ overflow:hidden;}   
.left  ul li{ width:170px;}   
.left .name{ font-size:12px; color:#06609C;text-align:center;font-weight: normal;line-height: 24px;text-decoration: none; }  
.left .name a{ color:#06609C; } 
.border { padding:2px; border:1px solid #ccc; width:170px;}  
